> ## Documentation Index
> Fetch the complete documentation index at: https://domoinc-openapi-sync-dataflows.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Card

> Retrieves a Card



## OpenAPI

````yaml /openapi/platform/cards.yaml GET /v1/cards/{cardUrn}
openapi: 3.0.1
info:
  version: '1.0'
  title: Cards API
  description: |-
    ## Cards API
    The Cards API allows you to view and create Cards within Domo.
servers:
  - url: https://api.domo.com
    description: Domo API
security:
  - oauth2Auth: []
paths:
  /v1/cards/{cardUrn}:
    get:
      summary: Get Card
      description: Retrieves a Card
      operationId: getCard
      parameters:
        - name: cardUrn
          description: ID of Card
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/CardSummary'
      security:
        - oauth2Auth: []
components:
  schemas:
    CardSummary:
      type: object
      properties:
        cardTitle:
          type: string
          nullable: true
        cardUrn:
          type: string
          nullable: true
        lastModified:
          type: integer
          nullable: true
          format: int64
        ownerId:
          type: integer
          nullable: true
          format: int64
        ownerName:
          type: string
          nullable: true
        pages:
          type: array
          nullable: true
          items:
            type: integer
            format: int64
        type:
          type: string
          nullable: true
  securitySchemes:
    oauth2Auth:
      type: oauth2
      flows:
        clientCredentials:
          scopes: {}
          tokenUrl: /oauth/token

````